/*     167554 : 타이틀 텍스트      */
.title__167554__ {font-size:0}
.title__167554__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167554__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__167554__.style_top p {padding-top:10px}
.title__167554__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__167554__.style_right p {padding-right:14px}
.title__167554__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167554__.style_bottom p {padding-bottom:12px}
.title__167554__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167554__.style_left p {padding-left:14px}
.title__167554__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167554__.style_circle1 p {padding-left:18px}
.title__167554__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167554__.style_circle2 p {padding-left:18px}
.title__167554__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167554__ p {font-size:20px}
	.title__167554__.style_top p:before {width:40px}
	.title__167554__.style_right p:before {height:20px}
	.title__167554__.style_bottom p:before {width:20px}
	.title__167554__.style_left p:before {height:20px}
}

/*     167555 : 장문 텍스트      */
.textarea__167555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167555__ p {font-size:15px}
}

/*     167556 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__167556__ .inline_block__167556__ {display:inline-block;vertical-align:top}
.text_wrap__167556__ .inline_block__167556__ .inner__167556__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__167556__ .inline_block__167556__ .inner__167556__ .icon__167556__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__167556__ .inline_block__167556__ .inner__167556__ .icon__167556__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__167556__ .inline_block__167556__ .inner__167556__ .text__167556__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__167556__.s_size_75 .inline_block__167556__ .inner__167556__ .icon__167556__ {padding-right:.5em;font-size:.75em}
.text_wrap__167556__.s_size_100 .inline_block__167556__ .inner__167556__ .icon__167556__ {padding-right:.5em;font-size:1em}
.text_wrap__167556__.s_size_150 .inline_block__167556__ .inner__167556__ .icon__167556__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__167556__.s_size_200 .inline_block__167556__ .inner__167556__ .icon__167556__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__167556__.s_size_250 .inline_block__167556__ .inner__167556__ .icon__167556__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__167556__ .inline_block__167556__ .inner__167556__ {font-size:15px}
}

/*     167557 : 이미지 (비율형)      */
.img_ratio__167557__ {max-width:100%;vertical-align:top}
.img_ratio__167557__ * {box-sizing:border-box}
.img_ratio__167557__ a {display:block;vertical-align:top}
.img_ratio__167557__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__167557__ img {width:auto}
}

/*     167558 : 장문 텍스트      */
/*이미지 변경할때 출력수, 배너명 확인 */

/*1구역 배너3 사용*/ 
/*2구역 배너5 사용*/
/*3구역 배너6 사용*/
/*4구역 배너13 사용*/
/*5구역 배너14 사용*/
/*6구역 배너4 사용*/

textarea__167558__ p {
margin:0 0 20px'
line-height:1.5;
}

.main{}

#content1, #content2, #content3, #content4, #content5, #content6{ display: none;
    padding: 20px 0 0;
    }

#tab1, #tab2, #tab3, #tab4, #tab5, #tab6{display: none;}

.tab{    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 0;
    font-weight: 600;
    text-align: center;
    color: #555;
    width: 19%;
    border: 1px solid #444;
    }

.tab:hover{color:#cd5854; cursor:pointer;}

.input:checked+label {    color: #fff;     background: #424242;}
.input[type=radio]:checked + .content1 { 
    visibility: visible;
    max-height:500px;
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform:scale(1,1);
    opacity:1;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6{display:block}

@media (max-width: 1024px){
.tab{width:32%; margin-bottom: 3px;}

}
@media (max-width: 768px){
.tab{width:48%}
}


/*6구역 이미지*/
.pm-banner_responsive__167551__ {overflow:hidden}
.pm-banner_responsive__167551__ * {box-sizing:border-box}
.pm-banner_responsive__167551__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167551__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167551__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167551__ ul li.clear {clear:both}
.pm-banner_responsive__167551__ ul li a {display:block;color:#333}
.pm-banner_responsive__167551__ ul li img {vertical-align:top;}
.pm-banner_responsive__167551__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*1구역 이미지*/
.pm-banner_responsive__167553__ {overflow:hidden}
.pm-banner_responsive__167553__ * {box-sizing:border-box}
.pm-banner_responsive__167553__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167553__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167553__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167553__ ul li.clear {clear:both}
.pm-banner_responsive__167553__ ul li a {display:block;color:#333}
.pm-banner_responsive__167553__ ul li img {vertical-align:top;}
.pm-banner_responsive__167553__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*2구역 이미지*/
.pm-banner_responsive__167546__ {overflow:hidden}
.pm-banner_responsive__167546__ * {box-sizing:border-box}
.pm-banner_responsive__167546__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167546__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167546__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167546__ ul li.clear {clear:both}
.pm-banner_responsive__167546__ ul li a {display:block;color:#333}
.pm-banner_responsive__167546__ ul li img {vertical-align:top;}
.pm-banner_responsive__167546__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*3구역 이미지*/
.pm-banner_responsive__167549__ {overflow:hidden}
.pm-banner_responsive__167549__ * {box-sizing:border-box}
.pm-banner_responsive__167549__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167549__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167549__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167549__ ul li.clear {clear:both}
.pm-banner_responsive__167549__ ul li a {display:block;color:#333}
.pm-banner_responsive__167549__ ul li img {vertical-align:top;}
.pm-banner_responsive__167549__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}


/*4구역 이미지*/
.pm-banner_responsive__167577__ {overflow:hidden}
.pm-banner_responsive__167577__ * {box-sizing:border-box}
.pm-banner_responsive__167577__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167577__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167577__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167577__ ul li.clear {clear:both}
.pm-banner_responsive__167577__ ul li a {display:block;color:#333}
.pm-banner_responsive__167577__ ul li img {vertical-align:top;}
.pm-banner_responsive__167577__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
/*5구역 이미지*/
.pm-banner_responsive__167578__ {overflow:hidden}
.pm-banner_responsive__167578__ * {box-sizing:border-box}
.pm-banner_responsive__167578__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167578__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167578__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167578__ ul li.clear {clear:both}
.pm-banner_responsive__167578__ ul li a {display:block;color:#333}
.pm-banner_responsive__167578__ ul li img {vertical-align:top;}
.pm-banner_responsive__167578__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}


/* 상세 텍스트*/
.text_wrap{padding-bottom:20px}
.text_wrap .inline_block{    position: relative;vertical-align:top}
.text_wrap .inline_block .inner {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap .inline_block .inner .icon {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#fff;vertical-align:top; background:#cd5854; border-radius: 50%; color:#fff; text-align: center;     padding-left: 7px;     height: 24px; padding-right: .5em;}
.text_wrap .inline_block .inner .text {display:table-cell;font-weight:bold;color:#444;letter-spacing:0;vertical-align:middle;     padding-left: 7px;}

/*2구역 텍스트*/
    .text_wrap__167602__ { position: relative;}
.text_wrap__167602__ .inline_block__167602__ {display:inline-block;vertical-align:top; padding: 10px 0;}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .icon__167602__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444;vertical-align:top}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .icon__167602__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .text__167602__ {display:table-cell;font-weight:bold;color:#444;letter-spacing:0;vertical-align:middle}

.text_wrap__167602__.s_size_75 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.5em;font-size:.75em}
.text_wrap__167602__.s_size_100 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.5em;font-size:1em}
.text_wrap__167602__.s_size_150 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__167602__.s_size_200 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__167602__.s_size_250 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__167602__ .inline_block__167602__ .inner__167602__ {font-size:15px}
.text_wrap__167602__ {padding:40px 0 50px 180px; }
}

.textarea__167603__ p {
	display:block;margin:0;padding:0;font-size: 15px;  word-break: keep-all;
	font-size:15px;font-weight:normal ;color:#444444 ;letter-spacing:0;line-height:1.5em;     padding-left: 21px;
}
.textarea__167603__ p:before{content:''; position: absolute; background:#424242; width:4px; height:4px;     margin-left: -13px;
    margin-top: 9px;}
@media all and (min-width:1024px){
	.textarea__167603__ p {font-size:15px}
}

/* 점선*/

.text_wrap .inline_block .inner:before {content:'';position:absolute;top:50%;height:0;border-top:1px dashed #ccc;left: 100px;width: 85%;}
/*.dashed_line:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ccc;}*/
.dashed_line .build_edit_mode {min-height:10px}
@media all and (max-width:767px){

.text_wrap .inline_block .inner:before{right:15px;  width: auto;}
}

/*이미지*/
.img_ratio__167629__ {max-width:100%;vertical-align:top;    top: 0; left: 0;     padding: 60px 0 10px 0;    display: block;    text-align: center;}
.img_ratio__167629__ * {box-sizing:border-box}
.img_ratio__167629__ a {display:block;vertical-align:top}
.img_ratio__167629__ img {vertical-align:top}
@media (min-width:1024px){
	.img_ratio__167629__ img {width:auto}
.img_ratio__167629__{padding: 30px 0;  position: absolute;width: 20%; }
}

